/*
 Theme Name:   Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/
/*
-moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
*/
#brx-header{
    z-index:99!important;
}
#brx-content{
    z-index:98!important;
}
.woocommerce-order p.woocommerce-notice.woocommerce-notice--success.woocommerce-thankyou-order-received {
    font-size:2EM!important;
}
.woocommerce-order tfoot {
    background-color:#9AB499!important;
}
@keyframes fadeOut {
    0% {
        opacity: 1; /* Début de l'animation : opacité maximale */
    }
    99% {
        opacity: 0; /* Fin de l'animation : opacité minimale */
    }
    100%{
      display: none;
    }
}

.woocommerce-order table.shop_table tr > td.woocommerce-table__product-total.product-total {
    flex-basis:30%!important;
}
.woocommerce-order table.shop_table tr > td.woocommerce-table__product-name.product-name {
    flex-basis:70%!important;
}

.wc-bulk-variations-table-wrapper .wcbvp-grid-wrapper{
  overflow: visible;
  overflow-x: visible!important;
}
.wcbvp-head-group {
    display: none!important;
}
.wcbvp-row-group .wcbvp-row {
    background:none!important;
    display:flex!important;
    justify-content: space-between;
    align-items: center;
    align-content: center;
    gap:10px;
    width:100%;
}
.wcbvp-row-group .wcbvp-row .wcbvp-header{
    padding:0!important;
    vertical-align: middle!important;
    display:flex!important;
    justify-content: center;
    align-items: center;
    align-content: center;
}
.wcbvp-row-group .wcbvp-row .wcbvp-cell{
    display:flex!important;
    justify-content: space-between;
    align-items: center;
    align-content: center;
    gap:10px;
    flex-direction: row-reverse;
}
.wcbvp-row-group .wcbvp-row .wcbvp-header span {
    position:relative;
    line-height:47px;
    font-size:19px;
}

.wcbvp-row-group .wcbvp-row .wcbvp-cell .price {
    position:relative;
    line-height:47px;
    font-size:19px;
    padding-right:22px;
}
.wcbvp-row-group .wcbvp-row .wcbvp-cell > .wcbvp-form-variation {
    border:none;
    padding:0 20px;
    background-color: #F7F7F7;
    height:47px;
    display:flex!important;
    justify-content: center;
    align-items: center;
    align-content: center;
}
.wc-bulk-variations-table .wcbvp-row-group .wcbvp-row .wcbvp-cell > .wcbvp-form-variation .wcbvp-quantity-field {
    height:80%!important;
}
.wcbvp-cart button.button {
    text-transform: uppercase;
    text-align: center;
    padding: 0 60px 0 90px;
    line-height: 60px;
    background-color: #4F6858;
    color: #ffffff;
    position: relative;
    display: flex !important;
    overflow:hidden;
}
.wcbvp-cart button.button::before {
    content: '';
    width: 100%;
    height: 30px;
    background-image: url(/wp-content/uploads/2024/03/brouette_emile.svg);
    background-color:#506858;
    background-size: contain;
    background-position:center right;
    background-repeat: no-repeat;
    position: relative;
    display: flex!important;
    position:absolute;
    right:71%;
    -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.wcbvp-cart button.button::after {
    content: '';
    width: 100%;
    height: 40px;
    background-image: url(/wp-content/uploads/2024/03/brouette_pleine.svg);
    background-color:#506858;
    background-size: contain;
       background-position:center center;
    background-repeat: no-repeat;
    position: relative;
    display: flex!important;
    position:absolute;
    right:71%;
    top:6px;
    opacity:0;
    -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.wcbvp-cart button.button:hover::before{
    right:0%;
    background-position:center center;
    opacity:0;
}
.wcbvp-cart button.button:hover::after{
    right:0%;
    opacity:1;
}
.wcbvp-row-group .wcbvp-row{
    position:relative;
}
.wcbvp-row-group .wcbvp-row p.stock.out-of-stock{
    font-size:0;
}
.wcbvp-row-group .wcbvp-row p.stock.out-of-stock::before {
    content: '';
    position: absolute;
    height: calc(100% - 20px);
    width: 100%;
    left: 50%;
    top: 50%;
    transform: translateY(-50%) translateX(-50%);
    background-color: #ffffffb8;

}
.wc-bulk-variations-table .wcbvp-row>.wcbvp-header .wcbvp-header-block > span {
    display: flex;
    gap:10px;
    line-height:1em;
    align-items: center;
}
.wc-bulk-variations-table .wcbvp-row>.wcbvp-header .wcbvp-header-block > span  .info{
    position:relative;
    display:flex;
    text-decoration:underline;
    font-size:0.6em;
    line-height:1em;
    cursor:pointer;
    z-index: 1;
}
.wcbvp-row-group .wcbvp-row .wcbvp-header span.img_info::before{
    content: '';
    position: absolute;
    border-top: 7px solid #000000;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%) translateY(100%);
}

.wcbvp-header.wcbvp-row-header::before {
    content: '';
    position: absolute;
    background-color: #F7F7F7;
    left: 0;
    top: 50%;
    bottom: 0;
    width: 85%;
    z-index: -1;
    height: 47px;
    transform: translateY(-50%);
}
.wcbvp-row-group .wcbvp-row .wcbvp-header span.img_info {
    border: 1px solid #000000;
    -webkit-appearance: none;
    appearance: none;
    background-color: #ffffff;
    width: 100% !important;
    min-width: 276.4px;
    max-height: 276.4px;
    aspect-ratio: 1 / 1 !important;
    height: auto;
    border-radius: 5px;
    padding: 0;
    line-height: 0;
    cursor: pointer;
    position: absolute;
    top: 0;
    left: 50%;
	z-index: 99;
    transform: translateY(calc(-100% - 10px)) translateX(-50%);
    pointer-events: none;
    opacity: 0;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.wcbvp-row-group .wcbvp-row .wcbvp-header span.info.active,
.wcbvp-row-group .wcbvp-row .wcbvp-header span.info:hover span {
    opacity:1;
}
.wc-bulk-variations-table .wcbvp-row>.wcbvp-header.wcbvp-row-header .wcbvp-header-block>span.Scion .info .img_info {
    background-image: url(/wp-content/uploads/2024/04/scion_taille.jpg);
    background-size: contain !important;
}
.wc-bulk-variations-table .wcbvp-row>.wcbvp-header.wcbvp-row-header .wcbvp-header-block>span.Quenouille .info .img_info {
        background-image: url(/wp-content/uploads/2024/04/Quenouille_taille.jpg);
    background-size: contain !important;
}
.wc-bulk-variations-table .wcbvp-row>.wcbvp-header.wcbvp-row-header .wcbvp-header-block>span.Demi-tige .info .img_info {
    background-image: url(/wp-content/uploads/2024/04/demi_tige_taille.jpg);
    background-size: contain !important;
}

/********************* DEBUT ******************** */

span.mini_round {
    position: relative;
    width: 30px;
    height: 30px;
    display: flex;
    border-radius: 50%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

  #home_link {
    flex-grow: 1;
  }

	div#root {
    border-radius: 0px;
    z-index: 99999!important;
    overflow: visible;
    overflow-x: visible!important;
    overflow-y: visible!important;
 }

	#topnav_responsive_menu .nav-principal {
	    display: block;
	    position: fixed;
	    margin: 0;
	    left: 0;
	    top: 0;
	    width: 100%;
	    height: auto;
			min-height: 100vh;
			max-height: 100vh;
			overflow-y: auto;
    overflow-x: hidden;
	    z-index: 99999!important;
	    background:#ffffff;
	    transform-origin: 0% 0%;
	    transform: translateX(-100%);
	    transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1);
	}
	.nav-principal .content-principal{
    padding:90px 15px 15px 15px!important;
}
.nav-principal .content-principal h2 {
    text-transform:uppercase;
    line-height:40px;
    font-size:32px;
    font-weight:600;
        padding-left: 50px;
}
.nav-principal .content-principal ul#RS_phone {
    padding:10px 0;
    display: flex;
    list-style-type: none;
    margin: 0;
    justify-content: center;
    align-items: center;
    align-content: center;
    gap:5px;
}
.nav-principal .content-principal ul#RS_phone li {
    flex:0!important;
    text-wrap:nowrap;
        font-size: 1em;
    font-family: "Pacifico";
}
.nav-principal .content-principal ul#RS_phone li:not(:nth-child(1)) {
    font-size: 2em !important;
}
.nav-principal .content-principal ul{
    margin: 0;
    padding:0;
}
.nav-principal .content-principal ul li>button,
.nav-principal .content-principal ul li>a {
    box-shadow: inset 0 -1px 0 0 #e0e0e0;
    color: #333;
    display: block;
    font-size: 16px;
    position: relative;
    display: flex;
    align-items: center;
    line-height: 16px;
    padding: 10px 0;
		width:100%;
		background: transparent;
		font-family: "Jost";
    gap:10px;
}
.nav-principal li.item-menu-has-children >button::before,
.nav-principal li.item-menu-has-children > a::before {
    content: "\f105";
    font-family: "Font Awesome 6 Pro";
    position:absolute;
    right:0;
    line-height: 16px;
    color:#bdbdbd;
}
.nav-principal li > a::after{
		display: none;
}
.locRow .boiteGrise.locBloc.materiels-agricoles {
    min-height: 280px;
}
.locRow .boiteGrise.locBloc.materiels-agricoles .etape.etapeFour{
    border:none!important;
}

#topnav_responsive_menu.open .nav-principal {
    transform: none;
    position: fixed;
		z-index: -1!important;
}
.menu-secondaire{
    display: block;
    position: fixed;
    margin: 0;
    left: 0;
    top: 0;
    width: 100vw;
    height: 100vh;
    z-index: 99999!important;
    background:#ffffff;
    transform-origin: 0% 0%;
    transform: translateX(-100%);
    transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1);
}

  /*  HAMBURGER ICON  */
  /* size/position of the hamburger link */
	#topnav_hamburger_icon {
    display: block;
    position: relative;
    margin: 10px;
    width: 21px;
    height: 21px;
    z-index: 100!important;
    -webkit-user-select: none;
    user-select: none;
    cursor: pointer;
}
#topnav_hamburger_icon.open{
    background-color:#ffffff;
}
#topnav_responsive_menu{
	z-index: 99990!important;
}
#topnav_hamburger_return_icon {
    display: block;
    position: absolute;
    margin: 0px;
    width: 41px;
    height: 41px;
    z-index: 101;
    top: 20px;
    left: -5px;
    background: #FFFFFF;
    -webkit-user-select: none;
    user-select: none;
    cursor: pointer;
    transform-origin: 0% 0%;
    transform: translateX(-200%);
    transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1);
}
#topnav_hamburger_return_icon.open{
    transform: none;
}
#topnav_hamburger_return_icon span{
    position:absolute;
    top:0;left:0;right:0;bottom:0;
}
#topnav_hamburger_return_icon span::before{
    content: "\f053";
    font-size: 30px;
    font-family: "Font Awesome 6 Pro";
    line-height: 41px;
    text-align:center;
    color:#7f7f7f;
    position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
}
.nav-principal .content-principal {
    padding: 0!important;
    position:relative;
    height:100%!important;
    min-height:100vh;
    overflow:hidden
}
.menu-principal{
	    display: inline-block;
	    position: absolute;
	    margin: 0;
	    left: 15px;
	    top: 140px;
	    width: calc(100% - 30px);
	    height: auto;
	    z-index: 99;
	    overflow-y:auto;
	    overflow-x:hidden;
	    transform-origin: 0% 0%;
	    transform: translateX(-110%);
	    transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1);
}
.menu-secondaire{
	    display: inline-block;
	    position: absolute;
	    margin: 0;
	    left: 15px;
	    top: 110px;
	    width: calc(100% - 30px);
	    height: auto;
			  max-height: calc(100% - 285px);
	    z-index: 99;
        overflow-y:auto;
        overflow-x:hidden;
	    transform-origin: 0% 0%;
	    transform: translateX(110%);
	    transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1);
}
.menu-principal.open,
.menu-secondaire.open{
	    transform: none;
	    position: absolute;
}
.nav-principal .content-principal ul li:last-child>a{
	box-shadow: none;
}
.infos-alltime {
    padding-top:0px!important;
    border-top:1px solid #e0e0e0;
    position:absolute;
    bottom:55px;left:15px;width:calc(100% - 30px);
}
.infos-alltime ul.mini-sous-menu {
    display:flex;
    justify-content:space-between;
    flex-direction: column;
    list-style: none;
}
.infos-alltime ul.mini-sous-menu li a{
	justify-content: left;
font-family: "Jost";
	color: #333;
	display: block;
	font-size: 16px;
	position: relative;
	display: flex;
	align-items: left;
	line-height: 16px;
  padding: 10px 0px;
}
.infos-alltime ul.mini-sous-menu li a::before {
    content: "\f105";
    font-family: "Font Awesome 6 Pro";
    line-height: 24px;
    color: #1A1C1E;
    padding-right: 10px;
}
.infos-alltime ul.mini-sous-menu li:nth-child(1) a::before {
    content: "\f015";
}
.infos-alltime ul.mini-sous-menu li:nth-child(2) a::before {
    content: "\f2b5";
}
.infos-alltime ul.mini-sous-menu li:nth-child(3) a::before {
    content: "\f133";
}
.infos-alltime ul.mini-sous-menu li:nth-child(4) a::before {
    content: "\f095";
}

  #topnav_hamburger_icon span {
    display: block;
    position: absolute;
    height: 3px;
    width: 100%;
    margin-bottom: 3px;
    background: #5F7B6B;
    border-radius: 3px;
    z-index: 100;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: 0.25s ease-in-out;
    -moz-transition: 0.25s ease-in-out;
    -o-transition: 0.25s ease-in-out;
    transition: 0.25s ease-in-out;
  }
  .accordeon-filter *{
     transform:scale(0);
      -webkit-transition: 0.25s ease-in-out;
      -moz-transition: 0.25s ease-in-out;
      -o-transition: 0.25s ease-in-out;
      transition: 0.25s ease-in-out;
      height: 0;
  }
  .accordeon-filter {
      height:0!important;
      overflow:hidden!important;
      visibility:hidden!important;
      display: flex!important;
      flex-direction:column!important;
      -webkit-transition: 0.25s ease-in-out;
      -moz-transition: 0.25s ease-in-out;
      -o-transition: 0.25s ease-in-out;
      transition: 0.25s ease-in-out;
      transform:scale(0);
  }
  .accordeon-filter.active {
      height:100%!important;
      overflow:visible!important;
      visibility:visible!important;
      -webkit-transition: 0.25s ease-in-out;
      -moz-transition: 0.25s ease-in-out;
      -o-transition: 0.25s ease-in-out;
      transition: 0.25s ease-in-out;
      transform:scale(1);
  }
  .accordeon-filter.active *{
      transform:scale(1);
      height: 100%;
  }

  #topnav_hamburger_icon span:nth-child(1) {
    top: 0px;
    -webkit-transform-origin: left top;
    -moz-transform-origin: left top;
    -o-transform-origin: left top;
    transform-origin: left top;
  }
  #topnav_hamburger_icon span:nth-child(2) {
    top: 9px;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
  }
  #topnav_hamburger_icon span:nth-child(3) {
    top: 18px;
    -webkit-transform-origin: left bottom;
    -moz-transform-origin: left bottom;
    -o-transform-origin: left bottom;
    transform-origin: left bottom;
  }

  /* change color when opening the menu */
  #topnav_hamburger_icon.open span {
    background: #1A1C1E;
  }

  /* the first span rotates 45° \ */
  #topnav_hamburger_icon.open span:nth-child(1) {
    width: 130%;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }

  /* the second span disappears */
  #topnav_hamburger_icon.open span:nth-child(2) {
    width: 0%;
    opacity: 0;
  }

  /* the last span rotates -45° / */
  #topnav_hamburger_icon.open span:nth-child(3) {
    width: 130%;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
}
	/********************* FIN ******************** */
  @media (max-width:1450px){
    #brxe-askmla .splide__slide span.etiquette.rupture {
      padding: 7px 10px;
      background-color: #F8F8F8;
      color: #6B4E4E;
      font-size: 0.8em;
      text-transform: uppercase;
      font-weight: 600;
      top: 80%;
      left: 120px;
      transform: translateX(-50%);
      position: absolute;
      display: flex;
      text-wrap: nowrap;
      overflow: visible;
      z-index: 1;
  }
  #brxe-askmla .splide__slide span.fond_rupture .text_rupture {
      left: 50%;
      transform: translateX(-50%);
      position: absolute;
      width: 80%;
      text-align: center;
      color: #ffffff;
      top: 35%;
  }
  #brxe-askmla .splide__slide{
      height:250px!important;
  }
  	#row_roduct .ligne .div_texte{
          padding:20px 20px 20px 0;
      }
      #row_roduct .ligne .div_inner_p1 > h3{
          font-size:0.9em;
          line-height:1.1em!important;
      }
      #row_roduct .ligne .div_inner_p1 >div  h3 {
          font-size:0.8em;
      }
      #row_roduct .ligne .div_inner_p1 > div{
          font-size:0.8em;
          padding-left:35px;
      }
       #row_roduct .ligne .div_inner_p1 > div div{
            font-size:0.8em;
       }
      #row_roduct .ligne .div_inner_p1 > div svg{
          left:0;
      }
  }
  @media (max-width:1300px){
    #brxe-askmla .splide__slide span.etiquette.rupture {
        padding: 5px 7px;
        font-size: 0.7em;
    }
    #brxe-askmla .splide__slide span.fond_rupture::before {
        content: '';
        width: 130px;
        height: 84px;
        background-image: url(/wp-content/uploads/2024/03/broupelle.svg);
        position: absolute;
        top: 82%;
        transform: translateY(-100%);
        left: 10%;
    }
    #brxe-askmla .splide__slide span.fond_rupture .text_rupture {
        left: 50%;
        transform: translateX(-50%);
        position: absolute;
        width: 80%;
        text-align: center;
        color: #ffffff;
        top: 15%;
    }
      #row_roduct .ligne .div_texte{
          gap:0;
      }
      #row_roduct .ligne  .price{
          font-size:0.9em;
      }
      #row_roduct .ligne .bouton_produit {
          font-size: 0.8em;
          line-height: 30px;
          gap: 5px!important;
          padding: 0 10px;
      }
      #row_roduct .ligne .bouton_produit i {
          width: 20px;
          height: 20px;
          position: relative;
          line-height: 22px;
          z-index: -1;
          color: #FFFFFF;
          overflow: visible;
      }
      #row_roduct .ligne .div_inner_p2{
          min-width:150px;
      }
      #row_roduct .ligne h2.titre_produit{
          font-size:1em!important;
      }
  }
  @media (max-width:1250px){
    .single.single-product .table-panier{
        padding:0!important;
    }
    .wcbvp-row-group .wcbvp-row .wcbvp-cell > .wcbvp-form-variation{
        max-width:100px;
    }
    .wcbvp-header.wcbvp-row-header::before {
        content: '';
        position: absolute;
        background-color: #F7F7F7;
        left: 0;
        top: 50%;
        bottom: 0;
        width: 85%;
        z-index: -1;
        height: 47px;
        transform: translateY(-50%);
    }
}
  @media (max-width:1150px){
      #row_roduct .ligne .div_texte{
          height:250px!important;
          display: flex;
          flex-direction: row;
          flex-wrap: wrap;
      }
      #row_roduct .ligne .image_produit,
      #row_roduct .ligne .image_produit img{
          height:250px!important;
      }
      #row_roduct .ligne .div_inner_p2{
          width:100%;
      }
       #row_roduct .ligne span.fond_rupture {
          position: absolute;
          width: 240px;
          height: 250px;
          background-color: #00000075;
          top: 0;
          z-index: 0;
      }
      #row_roduct .ligne span.fond_rupture::before {
          content: '';
          width: 130px;
          height: 84px;
          background-image: url(/wp-content/uploads/2024/03/broupelle.svg);
          position: absolute;
          top: 197px;
          transform: translateY(-100%);
          left: 22%;
      }
      #row_roduct .ligne span.etiquette.rupture{
          top:190px;
      }
  }
  @media (max-width:998px){
    .zone_tri {
    margin-bottom: 20px;
}
.zone_tri .big-filtre > .filtre .title h2{
    position:relative;
    display:flex;
    line-height:31px;
    align-items: center;
    justify-content: center;
    align-content: center;
    gap:20px;
}

.zone_tri .big-filtre > .filtre .title h2::before{
    content:"";
    border-top:10px solid #A0ABA4;
    border-left:10px solid transparent;
    border-right:10px solid transparent;
    border-bottom: 0px solid transparent;
    -webkit-transition: 0.25s ease-in-out;
      -moz-transition: 0.25s ease-in-out;
      -o-transition: 0.25s ease-in-out;
      transition: 0.25s ease-in-out;
    transform:translateY(5px);
}
.zone_tri .big-filtre > .filtre .title h2::after{
    content:"";
    border-top:10px solid #A0ABA4;
    border-left:10px solid transparent;
    border-right:10px solid transparent;
    border-bottom: 0px solid transparent;
    -webkit-transition: 0.25s ease-in-out;
      -moz-transition: 0.25s ease-in-out;
      -o-transition: 0.25s ease-in-out;
      transition: 0.25s ease-in-out;
    transform:translateY(5px);
}
.zone_tri .big-filtre > .filtre .title.active h2::before{
    border-bottom:10px solid #A0ABA4;
    border-left:10px solid transparent;
    border-right:10px solid transparent;
    border-top: 0px solid transparent;
}
.zone_tri .big-filtre > .filtre .title.active h2::after{
    border-bottom:10px solid #A0ABA4;
    border-left:10px solid transparent;
    border-right:10px solid transparent;
    border-top: 0px solid transparent;
}

.accordeon-filter {
    width:100%!important;
}

    .single.single-product span.etiquette.rupture {
      padding: 20px 35px;
      background-color: #F8F8F8;
      color: #6B4E4E;
      font-size: 1em;
      text-transform: uppercase;
      font-weight: 600;
      top: 90%;
      left: 50%;
      transform: translateX(-50%);
      position: absolute;
      display: flex;
      text-wrap: nowrap;
      overflow: visible;
      z-index: 1;
  }
  .single.single-product #brx-content .brxe-section .brxe-container{
      gap:20px!important;
  }
    #brxe-askmla .splide__slide .brxe-image, #brxe-askmla .splide__slide .brxe-image img{
      aspect-ratio:inherit!important;
      height: 210px!important;
    }
    #brxe-askmla .splide__slide span.etiquette.rupture{
      top:70%!important;
    }
    #brxe-askmla .splide__slide span.fond_rupture::before{
      display: none!important;
    }
    #brxe-askmla .splide__slide span.fond_rupture .text_rupture {
        left: 50%;
        transform: translateX(-50%);
        position: absolute;
        width: 80%;
        text-align: center;
        color: #ffffff;
        top: 15%;
    }
      #row_roduct .colonne .div_inner_p1{
          gap:0;
      }
      #row_roduct .colonne .div_texte{
          min-height: 180px;
      }
  }
  @media (max-width:890px){
    .wcbvp-row-group .wcbvp-row{
      gap:0;
    }
    .wcbvp-row-group .wcbvp-row .wcbvp-cell .price{
      padding-right: 2px;
    }
    .wcbvp-row-group .wcbvp-row .wcbvp-cell > .wcbvp-form-variation{
      padding:0 10px 0 0;
    }
  }
  @media (max-width:768px){
    .single.single-product #brx-content .brxe-product-gallery,
    .single.single-product #brx-content .brxe-product-gallery .woocommerce-product-gallery{
      padding:0!important;
      max-height: inherit;
      height: auto!important;
    }
    .single.single-product #brx-content .brxe-product-gallery .woocommerce-product-gallery .woocommerce-product-gallery__image,
    .single.single-product #brx-content .brxe-product-gallery .woocommerce-product-gallery .woocommerce-product-gallery__image a,
    .single.single-product #brx-content .brxe-product-gallery .woocommerce-product-gallery .woocommerce-product-gallery__image a img{
        height:400px!important;
        padding:0!important;
    }
    .single.single-product #brx-content span.fond_rupture{
        top:0!important;
    }
    .single.single-product span.etiquette.rupture {
        padding: 20px 35px;
        background-color: #F8F8F8;
        color: #6B4E4E;
        font-size: 1em;
        text-transform: uppercase;
        font-weight: 600;
        top: 70%;
        left: 50%;
        transform: translateX(-50%);
        position: absolute;
        display: flex;
        text-wrap: nowrap;
        overflow: visible;
        z-index: 1;
    }
    .wcbvp-header.wcbvp-row-header::before {
        content: '';
        position: absolute;
        background-color: #F7F7F7;
        left: 0;
        top: 50%;
        bottom: 0;
        width: 90%;
        z-index: -1;
        height: 47px;
        transform: translateY(-50%);
    }
    .single-product.single .ensavoirplus{
      width:100%!important;
      flex-basis: 100%!important;
    }
      #row_roduct .ligne .image_produit{
          width:45%!important;
          height: 250px!important;
          max-height: 250px!important;
      }
      #row_roduct .ligne span.fond_rupture {
          position: absolute;
          width: 45%!important;
          height: 250px;
          background-color: #00000075;
          top: 0;
          z-index: 0;
      }
      #row_roduct .ligne span.etiquette.rupture {
          left: 150px;
      }
      #brxe-askmla .splide__slide .brxe-shortcode,
      #brxe-askmla .splide__slide .brxe-image.tag {
          width:100%;
          max-width:100%;
          min-height:auto!important;
          height:auto!important;
           max-height:250px!important;
      }
      #brxe-askmla .splide__slide .brxe-image.tag img{
          height:auto!important;
          min-height:auto!important;
          max-height:250px!important;
      }
      #brxe-askmla .splide__slide > .brxe-div{
          max-width:100%!important;
          width:100%!important;
      }
  }
  @media (max-width:680px){
      #row_roduct .ligne span.etiquette.rupture {
          left: 140px;
      }
  }
  @media (max-width:600px){
      #row_roduct .ligne span.etiquette.rupture {
          left: 125px;
      }
  }
  @media (max-width:550px){
      #row_roduct .ligne span.etiquette.rupture {
          left: 115px;
      }
  }
  @media (max-width:520px){
    .wcbvp-row-group .wcbvp-row .wcbvp-header span{
      font-size:16px!important;
    }
      .wcbvp-row-group .wcbvp-row .wcbvp-cell > .wcbvp-form-variation {
        max-width: 50px;
      }
      .single.single-product #brx-content .brxe-product-gallery .woocommerce-product-gallery .woocommerce-product-gallery__image,
      .single.single-product #brx-content .brxe-product-gallery .woocommerce-product-gallery .woocommerce-product-gallery__images,
      .single.single-product #brx-content .brxe-product-gallery .woocommerce-product-gallery .woocommerce-product-gallery__image a,
      .single.single-product #brx-content .brxe-product-gallery .woocommerce-product-gallery .woocommerce-product-gallery__image a img,
      .single.single-product #brx-content .rupture_zone.brxe-shortcode,
      .single.single-product #brx-content span.fond_rupture{
          height:300px!important;
          padding:0!important;
      }
       #row_roduct .ligne .image_produit{
          width:50%!important;
          height: 250px!important;
          max-height: 250px!important;
      }
      #row_roduct .ligne span.fond_rupture {
          position: absolute;
          width: 50%!important;
          height: 250px;
          background-color: #00000075;
          top: 0;
          z-index: 0;
      }
      #row_roduct .ligne .div_texte {
          padding: 10px;
          align-items: flex-start;
      }
  }
  @media (max-width:478px){
      .container_afficher{
          display:none!important;
      }
      .colonne {
          display: flex;
          position: relative;
          width: 100%;
          align-self: center !important;
          justify-content: space-between;
          align-items: center;
          column-gap: 0px;
          row-gap: 0px;
          background-color: #f8f8f8;
          box-shadow: 19px 19px 38px #dddbd4, -19px -19px 38px #fffffe;
          flex-basis: 100%;
          max-width: 100%;
          flex-direction: column;
      }
      span.fond_rupture::before {
      transform: translateY(-100%);
      left: 20%;
  }
      .colonne span.etiquette.rupture {
      padding: 7px 10px;
      font-size: 0.8em;
  }
      #row_roduct .ligne .image_produit{
          width:100%!important;
          height: 250px!important;
          max-height: 250px!important;
      }
      #row_roduct .ligne span.fond_rupture {
          position: absolute;
          width: 100%!important;
          height: 250px;
          background-color: #00000075;
          top: 0;
          z-index: 0;
      }
      #row_roduct .ligne span.etiquette.rupture {
          left: 50%;
      }
       #row_roduct .ligne span.fond_rupture::before {
          content: '';
          width: 130px;
          height: 84px;
          background-image: url(/wp-content/uploads/2024/03/broupelle.svg);
          position: absolute;
          top: 197px;
          transform: translateY(-100%) translateX(-50%);
          left: 50%;
      }
      #row_roduct .ligne .div_texte {
          padding: 20px;
          align-items: flex-start;
          width:100%!important;
          height:auto!important;
          gap:20px;
      }
      #row_roduct .ligne .div_texte h2{
          text-align:left!important;
          width:100%;
      }
      #row_roduct .ligne .div_inner_p2{
          align-items: flex-start;
          width:100%!important;
      }
      #row_roduct .ligne .div_inner_p1{
          width:100%!important;
          align-items: flex-start;
      }
      span.fond_rupture .text_rupture {
          left: 50%;
          transform: translateX(-50%);
          position: absolute;
          width: 80%;
          text-align: center;
          color: #ffffff;
          top: 15%;
      }
  }
  @media (max-width:430px){

  }
